%define name bcm2033-firmware
%define version 1.0
%define release %mkrel 1

Summary: Firmware for the bcm2033 chip
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: Proprietary
Group: System/Kernel and hardware
Url: http://www.broadcom.com/support/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware files for the bcm2033 chip, which is
used in wireless network cards.

%prep
%setup -q

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}/lib/firmware
install -m644 BCM2033* %{buildroot}/lib/firmware

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
/lib/firmware/BCM2033*


%changelog
* Sun Feb 14 2010 Texstar <texstar at gmail.com> 1.0-1pclos2010
- update for 2010 release

